/*======================================
Theme Name: Goldschmiede
Theme URI: https://flagner.com
Description: Goldschmiede (Divi Child Theme)
Version: 1.0
Author: Markus Flagner
Author URI: https://flagner.com
Template: Divi
======================================*/
.pum-title.popmake-title {
	text-align:center;
}
/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/* raleway-100 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 100;
	src: url("fonts/raleway-v29-latin-100.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-100italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 100;
	src: url("fonts/raleway-v29-latin-100italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-200 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 200;
	src: url("fonts/raleway-v29-latin-200.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-200italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 200;
	src: url("fonts/raleway-v29-latin-200italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 300;
	src: url("fonts/raleway-v29-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-300italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 300;
	src: url("fonts/raleway-v29-latin-300italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 400;
	src: url("fonts/raleway-v29-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 400;
	src: url("fonts/raleway-v29-latin-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-500 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 500;
	src: url("fonts/raleway-v29-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-500italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 500;
	src: url("fonts/raleway-v29-latin-500italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 600;
	src: url("fonts/raleway-v29-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-600italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 600;
	src: url("fonts/raleway-v29-latin-600italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 700;
	src: url("fonts/raleway-v29-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-700italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 700;
	src: url("fonts/raleway-v29-latin-700italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-800 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 800;
	src: url("fonts/raleway-v29-latin-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-800italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 800;
	src: url("fonts/raleway-v29-latin-800italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-900 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: normal;
	font-weight: 900;
	src: url("fonts/raleway-v29-latin-900.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* raleway-900italic - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Raleway";
	font-style: italic;
	font-weight: 900;
	src: url("fonts/raleway-v29-latin-900italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inspiration-regular - latin */
/*@font-face {*/
/*  font-display: swap; */ /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
/*  font-family: 'Inspiration';*/
/*  font-style: normal;*/
/*  font-weight: 400;*/
/*  src: url('fonts/inspiration-v6-latin-regular.woff2') format('woff2'); */ /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
/*}*/

@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: "Delius";
	font-style: normal;
	font-weight: 400;
	src: url("fonts/delius-v19-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
	font-family: "Cochocib_Script";
	src: url("fonts/Cochocib_Script_Latin_Pro.ttf") format("truetype"),
		url("fonts/Cochocib_Script_Latin_Pro.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}
/* poppins-300 - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/poppins-v22-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* poppins-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/poppins-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* poppins-600 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/poppins-v22-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* poppins-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/poppins-v22-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* sacramento-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Sacramento';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/sacramento-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
.header nav.mobile-menu .nav li .sub-menu-toggle::after {
	box-sizing: border-box;
    line-height:25.5px;
}
/*
h1, h3 {
	font-family:Sacramento!important;
	font-weight:300!important;
}
h2 {
	font-family:Sacramento!important;
}
h4 {
	font-family:Poppins!important;
	font-weight:600!important;
}

body.home h1 {
	font-family:Poppins!important;
	font-weight:300!important;
}
body.home h2 {
	font-family:Sacramento!important;
}
*/
.header .site-branding img {
  width: 100px;
}

.header.scrolledPastLimit .site-branding img {
  width: 100px;
}
@media (min-width: 992px) {
  .header .site-branding img {
    width: 150px;
  }
  .header.scrolledPastLimit .site-branding img {
    width: 100px;
  }
}